/*
 * Savory Grape
 *
 **/
body {
  font-family: Georgia;
   padding: 0px;
	margin: 0px;
	/*background: #732a35 url(../images/sg_body_bg.jpg) -20px 0 repeat-x;*/
	background: #732a35 url(../images/sg_container_bg.jpg) no-repeat top center;
	height:100%;
}

a {
	outline: none;
}
.noborder {
	border: 0px;
}

.clear {
	display: block;
	clear: both;
}

.tanText{
	color: #663300!important;
}

.maroonText{
	color:#660000!important;
}

#bkground {
	padding: 0;
	margin: -20px auto 0 auto;
	/*background: url(../images/sg_container_bg.jpg) no-repeat top center;*/
	background-color:transparent;
}

#header {
	margin: 20px auto 0px auto;
	font-size: 15px;
	font-weight: normal;
	width: 845px;
	height:150px;
	font-variant:small-caps;
	color: #fcccb3;
	text-shadow: black 0.1em 0.1em 0.2em;
	letter-spacing: 0.08em;
}

#header .left {
	float:left;
	margin-top: 25px;
	margin-left: 20px;
	width:440px;
	position:absolute;
}

#header .right {
	float:right;
	position:relative;
	margin-top: 37px;
	margin-right: 19px;
	text-indent: -9999px;
	width: 365px;
	height: 128px;
	background: transparent url(../images/logo.png) no-repeat 0 2px;
}
#header .right a {
	height: 118px;
	width: 360px;
	text-indent: -9999px;
	position:absolute;
	display:block;
}
#header .menu a, #header .menu a:hover {
	text-decoration:none;
	color:#fcccb3;
	background: transparent url(../images/r_-br.png) no-repeat right 0;
	padding: 4px 13px 10px 0;
}

#header ul {
	margin: 30px 0px 10px 10px;
	padding: 0px;
}
#header li {
	display: block;
	float: left;
	list-style: none;
	margin-right: 5px;
	background: url(../images/l_bra.png) no-repeat;
	padding: 4px 0 10px 12px;
}
#wrapper_outer {
	width: 848px;
	height: 457px;
	padding-left: 0px;
	margin: 0px auto;
	border: 0px;
	position: relative;
	z-index: 100;
	background: transparent url(../images/hm3_bg.png) no-repeat;
}

#wrapper {
	width: 806px;
	margin: 0px auto;
}
#menu {
	width:848px;
	background: transparent url(../images/menu_bg.png) no-repeat;
	height: 57px;
	margin: 0px auto;
}
#menu a {
	text-decoration:none;
	color: #451e1c;
}
#menu a:hover {
	text-decoration:underline;
	color: #451e1c;
}

#menu ul {
	margin:8px 10px 0 0;
	text-align:center;
	width:825px;
  padding: 25px 25px;
}
#menu li {
	display:block;
	float:left;
	list-style:none;
	padding: 5px 16px 3px 6px;
	background: transparent url(../images/sc.png) no-repeat right center;
}

#menu li.first{
	margin-left:2px;
}

#menu li.last {
	list-style: none;
	display: inline;
	background:none;
}
#menu li.item1, #menu li.item2, #menu li.item3, #menu li.item4, #menu li.item5 {
	width: auto;
}
#content {
	width: 807px;
	margin: 0px;
	padding:0px;
	height: 435px;
	position: relative;
/*	border-top: 1px solid #53250c;*/
}

#content table{
	margin-top:5px;
}

#content .left_content {
	width: 493px;
	position: absolute;
	z-index: 10;
	height: 438px;
	background: #ffffff;
}

#content .sidebar {
	height: 458px;
	width: 847px;
	position: absolute;
	z-index: 20;
	margin: 0 auto;
	margin-left: -21px;
	background: transparent url(../images/hmbg.png) no-repeat;
}
#content .sidebar .contents {
	width: 297px;
	height: 428px;
	padding-left: 15px;
	position: absolute;
	padding-top: 10px;
	z-index: 20;
	margin-left: 513px;
	border-left:1px solid #550101;
}
#content .sidebar a {
	color: #663300;
	text-decoration: none;
}
#content .sidebar p {
	font-size: 14px;
	color:#333300;
	margin-bottom: 0;
	margin-top: 0;
	clear: both;
	padding-right:10px;
}
#content .sidebar h1 {
	font-size: 25px;
	font-style:italic;
	color:#660000;
	padding: 0px;
	margin-bottom: 10px;
	font-weight:normal;
	visibility: visible;
}
#content .sidebar h2 {
	font-size: 22px;
	font-style:italic;
	color:#660000!important;
	margin-bottom: 10px;
	clear: both;
	margin-top: 0px;
	font-weight:normal;
	visibility: visible;
}
#content .sidebar ul {
	margin:0px;
	padding:0px;
}
#content .sidebar .home_product {
	list-style:none;
	font-size:16px;
	color: #503300;
	padding-bottom: 10px;
	padding-top:5px;
}
#content .sidebar .home_product a {
	color: #663300;
	text-decoration:none;
}
#content .sidebar .home_product p {
	margin: 0;
	padding: 0;
	font-size:16px;
}
#content .sidebar p.country_info {
	font-style:italic;
	font-size:13px;
}
#content .sidebar li {
	list-style:none;
	font-size:16px;
	color: #503300;
	padding-bottom: 10px;
}
#content .sidebar li em {
	font-style:italic;
	font-size:13px;
}
#content .sidebar li a, #content .sidebar li a:hover {
	color: #663300;
	text-decoration:none;
}

#content .sidebar .delivery {
	height: 106px;
	margin: 0px;
	padding: 0;
	position: absolute;
	left: 0;
	top: 210px;
	width: 333px;
}
#content .sidebar .delivery a {
	height: 50px;
	top: 20px;
	left: 14px;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 260px;
	text-indent: -9999px;
}
#content .sidebar .delivery img {
border: 0;
}
#content .sidebar .box {
	position:absolute;
	top: 305px;
	padding-top: 5px;
}
#content .sidebar .box a, #content .sidebar .box a:hover {
	color: #333300;
}
#content .sidebar .more {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-variant:small-caps;
	padding-top:1px;
}
#content .sidebar .more a, #content .sidebar .more a:hover{
	color: #660000;
}
#bottom_wrapper {
	background:transparent url(../images/home_bottom2.png) no-repeat bottom left;
	width: 846px;
	height: 22px;
	margin: 0px auto;
}

/*===================================*/
/*---- FOOTER ---------------*/
/*===================================*/
#bottom {
	margin: 20px auto;
	padding: 0;
	width: 848px;
	height: 40px;
	position: relative;
	font-family: Georgia;
	font-size: 16px;
	font-weight:bold;
	color:#3D0303;
}

#bottom #search {
	margin: 0;
	padding: 0;
	width: 200px;
	height: 19px;
	position: absolute;
	top: -5px;
	left: 14px;
	font-size: 0.70em;
}

#bottom #search input#searchform {
	margin: 0;
	padding: 8px 10px 10px 10px;
	width: 160px;
	border: 0px;
	color: #3D0303;
	font-size: 1.1em;
	font-weight: normal;
	background: transparent url(../images/search-input.png) no-repeat bottom left;
}

#bottom #search label {
	color:#3D0303;
	font-size: 1.10em;
	font-weight: normal;
}

#bottom #search label.overlabel {
	display: block;
	width: auto;
	position: absolute;
	bottom: -3px;
	left: 13px;
	z-index: 1;
	text-align: center;
}

#bottom #search label.overlabel-apply {
	display:block;
	width: auto;
	position: absolute;
	bottom: -4px;
	left: 13px;
	z-index: 2;
	text-align: center;
}

#bottom #search input#submitsearch {
	margin: -7px 0 0 -7px;
	padding: 0;
	position: absolute;
	border: none;
	cursor: pointer;
	width: 29px;
	top: 7px;
	left: 179px;
	height: 27px;
	text-indent: -9999px;
	background: transparent url(../images/redarrow.png) no-repeat;
}

a#submitsearch{
  margin: -7px 0 0 -7px;
  padding: 0;
  position: absolute;
  border: none;
  cursor: pointer;
  width: 29px;
  top: 7px;
  left: 179px;
  height: 27px;
  text-indent: -9999px;
  background: transparent url(../images/redarrow.png) no-repeat;
}

#bottom #footer {
	margin: 0;
	padding: 4px 0 0 0;
	width: 620px;
	height: 26px;
	position: absolute;
	top: 0;
	left: 210px;
	text-align: right;
	font-size: 0.70em;
}

#bottom #footer a {
	color: #3d0303;;
	text-decoration: underline;
}

#bottom #footer a:hover {
	color: #3d0303;;
	text-decoration: underline;
}
#bottom #footer a img {
		margin: -5px 1px;
		border: 0px;
		text-decoration: none;
		text-indent: -9999px;
}


#site-map a {
	color: #660000 !important;
}

.redTitle{
	color: #660000;
  font-size: 25px;
  font-style: italic;
  font-weight: normal;
  margin-bottom: 8px;
  padding: 0;
  visibility: visible;
	font-family:georgia;
	display:block;
}

.smallTanText{
	color: #663300!important;
	text-decoration:none;
	font-family:georgia;
	font-size:16px!important;
	display:block;
	margin-bottom:5px!important;
}

.leaf.wedding_registry {
    margin-left: 38px!important;
}

#simplemodal-container a.modalCloseImg {
	background:url(../images/x.png) no-repeat;
	width:25px;
	height:25px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-18px;
	cursor:pointer;
}

/*jpanel*/

#jPanelMenu-menu{
	background:#fff url(../images/mobileMenuBg.jpg) repeat-y;
	overflow:auto;
}

#jPanelMenu-menu #nav{
	display:block;
	padding-left:0px;
	margin-top:0px;
}

#jPanelMenu-menu li{
	list-style-type:none;
}

#jPanelMenu-menu a{
	color:#333300;
	text-decoration:none;
	font-size:16px;
	padding:10px 0px;
	display:block;
	border-bottom:1px solid #d7c8af;
	text-indent:10px;
}

#jPanelMenu-menu .closeMobileMenu{
	background:rgba(255,255,255, .6);
	text-indent:3px;
	padding:20px 0px;
}

#jPanelMenu-menu .closeMobileMenu i{
	font-size:20px;
}

.jPanelMenu-panel{
	background:none!important;
}

#bottom #footer a.tel{
	text-decoration:none;
}

/*========================================================*/
/*--- SAFARI-SPECIFIC CSS --------------------------------*/
/*========================================================*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
#header {
	font-size: 16px;
	margin: 20px auto 8px;
}

#header li {
	padding: 4px 0 10px 12px;
	margin-left: 3px;
}
#header a {padding: 4px 13px 10px 2px;}
#inner #header {
	font-size: 16.5px;
}
#bottom #footer span {
	letter-spacing: 0;
}
#inner #bottom #footer span {
	letter-spacing: 0;
}
#inner #header li {
	padding: 2px 2px 10px 10px;
}

#inner #header a {padding: 2px 13px 10px 3px;}
#content .sidebar .more { font-size: 13.5px;}
#content_inner #contenti {
	width: 408px;}
#content_inner #sidebari { font-size: 1.040em; }
#menu ul { padding: 25px 25px 25px 20px; }
#inner #menu ul { padding: 25px 25px 25px 20px; }
#bottom #search label.overlabel-apply {left: 11px; font-size: 1.15em;}
#bottom #search input#submitsearch {
padding-top: 3px;
}

#menu #nav{
	font-size:15px;
}

#menu #nav li{
	padding:5px 20px 3px 10px;
}

.leaf.last.wedding_registry{
	margin-left:79px!important;
}

} /*end safari specific */

body.admin-menu{
	margin-top:0px!important;
}

.mobilemenu-trigger{
	display:none;
}

#block-views-home_picture-block_2{
	max-width:497px;
	position:absolute;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border-left: 1px solid #333300;
  }


#footer i{
	display:none;
}

.jPanelMenu, body{
	overflow-x:visible!important;
}



body[data-menu-position="open"] #jPanelMenu-menu{
	display:block!important;
}

.mobileSearch{
  display:none;
}

#mobile-nav{
  display:none;
}

#jPanelMenu-menu{
  display:none!important;
}



/*========================================================*/
/*------------ RESPONSIVE --------------------------------*/
/*========================================================*/
@media only screen and (max-width : 862px){

  #mobile-nav{
    display:block;
    margin:0 auto;
    margin-top:4px;
    width:80%;
    height:25px;
    line-height:25px;
    background-color: #fff;
    color: #000;
    font-weight:bold;
  }

	#content{
		max-width:807px;
		width:auto;
	}

	#header_store_images #rightbg{
		width:100%!important;
		height:auto!important;
	}

	#content_store div.gift_baskets{
		width:100%!important;
		height:auto;
	}

	#home #content{
		background: url('../images/mobileMenuBg.jpg') right repeat-y;
		height:auto;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		border-bottom-right-radius: 5px;
	}

	#content_inner #contentfull{
		width:96%!important;
		padding:0px 2% 0px 2%!important;
	}

	#wrapper{
		max-width:806px;
		width:auto;
	}

	#wrapper_inner{
		background:none!important;
		width:100%!important;
	}

	#header, #store #header{
		height:195px;
		width:100%;
	}

	#store #header ul{
		margin:20px 0px 10px 0px!important;
	}


	#store #header{
		margin-bottom:0px;
		height:175px;
	}

	#header .left{
		float:none;
		position:absolute;
		width:360px;
		padding-top:90px;
		left:50%;
		margin-left:-170px;
	}

	#header .right{
		float:none;
		margin:0px auto;
		background: transparent url(../images/savoryLogoRetina.png) no-repeat 0 0px;
		background-size:contain;
	}

	#home #header{
		font-size:15px!important;
	}

	#store #header .right{
		margin-top:19px;
		padding-right:0px!important;
		background: transparent url(../images/savoryLogoRetina.png) no-repeat 0 0px;
		background-size:contain;

	}

	/* Main Menu */
	#menu, #inner #menu, #store #menu{
		width:100.2%;
		background: transparent url(../images/mobilemenu_bg.png) no-repeat!important;
		height:34px;
		border-radius:5px 5px 0px 0px;
		border:1px solid #693033;
		box-sizing:border-box;
		margin-top:10px;
	}

	#inner #menu{
		margin-top:70px;
	}

	#store #menu{
		margin-top:0px;
	}

	#nav {
		display:none;
	}

	#jPanelMenu-menu .mobilemenu-trigger{
		display:none;
	}

	.mobilemenu-trigger{
		display:block;
		text-align:center;
		padding-top:9px;
    padding-bottom:6px;
    position:relative;
    z-index:1;
	}

	.mobileWrapper{
		max-width:808px;
		padding:5px 8px 0px 8px;
	}

	#content .sidebar{
		width:36.3%;
		position:relative;
		margin:0;
		background:none;
		float:left;
	}

	#home .sidebar{
		height:0px;
	}

	#content .sidebar .contents{
		position:relative;
		margin-left:0px;
		float:left;
		border-left:none;
		padding-left:0px;
		height:auto;
	}

	#home #content table{
		margin-top:0px;
	}

	.view-selections-of-the-week {
		margin-top:-10px;
	}

	.view-selections-of-the-week p span{
		font-size:13px!important;
	}

	#content .sidebar .box{
		top:285px;
	}

	.sidebar table, .sidebar .contents{
		width:100%!important;
	}

	#content .sidebar .delivery, #content .sidebar .delivery a{
		width:100%;
		background-size:contain!important;
	}

	#content .sidebar .delivery{
		top:170px;
	}

	#block-views-home_picture-block_2{
		position:relative;
		width:62.2%;
		float:left;
		border-right: 1px solid #333300!important;
		border-bottom:1px solid #333300!important;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-bottom-left-radius: 5px;
	}

	#block-views-home_picture-block_2 img{
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-bottom-left-radius: 5px;
	}

	#bottom, #store #bottom {
		width:100%;
		padding-top:10px;
		margin-bottom:10px;
	}

	#bottom #search, #bottom #footer, #inner #bottom #footer, #inner #bottom #search,
	#store #bottom #footer, #store #bottom #search{
		width:100%;
		left:0;
		position:relative;
		text-align:left;
	}

	#bottom #footer,
	#inner #bottom #footer,
	#store #bottom #footer
	{
		padding-top:15px;
	}

	#bottom .footerAddress{
		text-align:left;
		margin-left:0px;
		padding-bottom:10px;
	}

	#footer img{
		display:none;
	}

	#footer i{
		display:block;
		display:inline;
		font-size:20px;
		margin:0px 3px;
	}

	#inner #header .right {
		margin-top:0px;
		background:none;
		padding-right:0px!important;
	}

	#inner #header .right a, #store #header .right a {
		padding-right:0px!important;
		padding-left:0px!important;
	}

	#inner #header .right img{
		padding-top:10px;
		display:block;
		background:none;
	}

	#inner, #store{
		background:none!important;
	}

	#inner #header{
		width:100%;
	}

	#inner #header .left, #store #header .left{
		position:relative!important;
		clear:both;
		margin:0 auto;
		width:302px;
		margin-left:-146px;
	}

	#inner #header li{
		padding:2px 0px 10px 10px;
		margin:0px;
		font-size:15px;
	}

	#store #header li{
		margin:0px;
	}

	#inner #bottom{
		width:100%;
	}

	#inner #header ul, #store #header ul{
		margin:33px 0px 10px 0px;
	}

	#wrapperi{
		width:100%!important;
	}

	#content_inner, #content_store{
		width:100%;
		background-color:#fff;
		-webkit-border-bottom-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
	}

	#header_images{
		width:100%!important;
		height:auto!important;
		background-color:#fff;
		margin-bottom:0px!important;
	}

	#header_images .left{
		height:auto!important;
		float:left;
		position:relative!important;
		width: 36.88%!important;
	}

	#header_images .middle{
		height:auto!important;
		float:left;
		margin-left:0px!important;
		position:relative!important;
		padding-left:.43%!important;
		width: 20.54%!important;
	}

	#header_images .right{
		height:auto!important;
		float:left;
		margin-left:0px!important;
		position:relative!important;
		padding-left:.43%!important;
		width: 41.70%!important;
	}

	#header_images img{
		width:100%!important;
		height:auto!important;
	}

	#header_images #rightbg{
		background:none!important;
		position:relative!important;
		width:100%!important;
		height:100%!important;
	}

	#content_inner #contenti{
		width:50.49%;
		margin-right:3.71%;
		padding-left:2.84%;
	}

	#content_store #contentfull{
		width:96%!important;
		float:none!important;
		padding:0 2%!important;
	}

	#content_store .staff_bio{
		width:100%!important;
	}

	#content_inner #sidebari{
		width:39.35%;
		background-size:contain;
		padding:15px 0px;
		margin-right:2%;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		border-top:1px solid #c1bbb1;
		border-bottom:1px solid #c1bbb1;
	}

	#content_inner #sidebari .delivery,
	#content_inner #sidebari .delivery img{
		width:100%;
		height:auto;
	}

	#content_inner #sidebari .top,
	#content_inner #sidebari .down{
		display:none;
	}

	#content_inner #sidebari .delivery,
	#content_inner #contentfull .delivery{
		margin-left:-10px;
	}

	#content_inner #sidebari .box{
		width:100%!important;
	}

	#bottom_wrapperi{
		background:none!important;
		width:100%!important;
		height:10px!important;
	}

	#bottom #search, #inner #bottom #search, #store #bottom #search{
		margin-left:-8px;
	}

	#bottom .footerAddress{
		padding-bottom:20px;
	}

	#content_store .staff_bio .staff-header{
		width:100%!important;
	}

	#content_store #results{
		width:100%!important;
	}

	#content_store .staff_bio .description{
		padding:0px!important;
		width:100%!important;
	}

	#block-views-selections_of_the_week-block_2,
	#block-views-home_news-block_1{
		padding-left:2%;
	}

	#block-views-Recipes-block_1 .views-row {
		width:100%;
	}

	#block-views-Recipes-block_1 .views-row img{
		width:84px!important;
	}

	#content_store div.gift_baskets{
		background:none;
		border-bottom:2px solid #f2d3c4;
	}

	#content_store div.gift_baskets div.basket_img{
		margin-top:17px;
	}

	#content_store div.gift_baskets div.basket_img,
	#content_store div.gift_baskets div.basket_info,
	#content_store div.gift_baskets div.basket_option{
		left:0px;
		position:relative;
		top:auto;
		width:100%;
	}

	#content_store div.gift_baskets div.basket_info{
		padding:10px 0px;
		height:auto;
	}

	#content_store div.gift_baskets div.basket_option .price{
		margin:0px!important;
	}

	#content_store div.gift_baskets div.basket_option{
		padding:0px 0px 10px 0px;
		height:auto;
	}

	#header_store_images .left, #header_store_images .left img, #header_store_images{
		width:100%!important;
		height:auto!important;
		min-height:97px;
	}

	/*Adjust Wine Search*/
	#content_store #search_header .links{
		float:none;
	}

	#content_store #search_header .links .wineclub{
		padding-left:0px;
	}

	#content_store #options{
		padding:0px 2% 0px 2%;
	}

	#content_store #wanting .bottle{
		display:none;
	}

	#content_store #wanting .message{
		float:none;
		width:100%;
	}

	#content_store form{
		padding-left:0px;
	}

	#content_store #filters{
		width:98%;
		background-image:none;
		margin-top:10px;
		background-color:#968071;
		height:auto;
		padding:1%;
		-webkit-box-shadow: inset 0px 0px 8px 6px #846d5b;
		-moz-box-shadow: inset 0px 0px 8px 6px #846d5b;
		        box-shadow: inset 0px 0px 8px 6px #846d5b;
	}

	#content_store #filters input{
		display:inline-block;
	}

	#content_store #filters label{
		display:inline-block;
		margin:5px 0px 9px 0px;
	}

	#winesearch{
		width:100%;
	}

	#content_store #searchboxes{
		width:100%;
	}

	#content_store #results{
		width:100%;
	}

	#content_store div.pager-bottom{
		margin-bottom:10px!important;
		clear:both;
	}

	#content_store #options{
		padding-bottom:10px;
	}

	#content_store div.legend .filter{
		padding-bottom:5px;
	}

	#content_store #item_details .sidebar{
		width:100%;
	}

	#wrapper_store_items{
		width:100%;
		height:auto;
	}

	#content_store #item_details .sidebar{
		background:none;
		margin:0;
		position:relative;
		width:100%;
	}

	#content_store #item_details .sidebar{
		width:69.23%;
		float:left;
		margin-left:2%;
	}

	#content_store #item_details .sidebar .contents{
		margin:0;
		padding:0;
		width:100%!important;
		float:left;
	}

	#content_store #item_details .left_content{
		width:26.05%;
		height:auto;
		float:left;
		position:relative;
	}

	#content_store #item_details .left_content img{
		width:100%;
		height:auto;
	}

	#content_store #item_details .sidebar .contents .description{
		width:100%;
		height:auto;
		clear:both!important;
		padding-top:10px;
	}

	#content_store #item_details .sidebar .contents .icons{
		width:100%;
		left:auto;
		position:relative;
	}

	#content_store #item_details .sidebar .contents .icons li{
		margin:0px 10px 0px 0px;
	}

	#content_store #item_details .sidebar .contents .description .info{
		margin-top:10px;
	}

	#content_store #item_details .sidebar .contents .left,
	#content_store #item_details .sidebar .contents .right{
		width:100%;
	}

	#content_store #item_details .sidebar .contents .right{
		margin:0;
		clear:both;
	}

	#content_store #item_details{
		height:auto;
	}

	#content_store #item_details .sidebar{
		height:auto;
	}

	#content_store #item_details .sidebar .contents{
		height:auto;
		position:relative;
	}

	#content_store #item_details .sidebar .contents .back{
		padding:10px 0px;
	}

	#content_store #item_details .sidebar .contents .choices{
		width:100%;
	}

	#content_store #item_details .sidebar .contents .nav{
		margin-top:15px;
	}

	#content_inner #cart_content{
		width:96%!important;
		padding:0px 2%!important;
	}

	#header_images .left img, #header_images .middle img{
		border:none!important;
	}

	#block-views-Recipes-block_1 .views-row{
		background:transparent url(../images/recipetypeBg.jpg) no-repeat top left;
	}



}

@media only screen and (max-width : 812px){
	#content_store #searchboxes .uncork{
		width:100%;
		background:none;
	}

	#content_store #searchboxes .uncork .content{
		display:none;
	}

	#content_store #searchboxes .uncork .content.mobile{
		display:block;
		text-indent:0px;
		float:right;
		width:100%;
		position:relative;
	}

	#content_store #searchboxes .uncork .content a{
		height:77px;
		width:285px;
		position:relative;
		left:0;
		float:right;
	}

	#searchboxes .left a, #searchboxes .right a{
		display:none;
	}

	#searchboxes .left, #searchboxes .right{
		float:none!important;
		margin:0 auto!important;
	}

	#content_store #searchboxes h3{
		padding-top:10px!important;
	}

	#content_store div.pager-top{
		margin:20px 0px 8px 0px;
		top:auto;
		right:auto;
		text-align:left;
	}

	#content_store div.pager-bottom{
		margin:0!important;
		right:auto;
		padding-top:25px;
		bottom:auto;
	}

	#content_store ul.pager{
		float:left;
		margin-left:35px!important;
	}

	#content_store ul.pager li{
		padding:6px 10px;
		background-color:#fbefe3;
	}

	#content_store div.pager-top label, #content_store div.pager-bottom label{
		float:left;
		position:absolute;
	}

	#content_inner{
		padding-bottom:15px;
	}

}

@media only screen and (max-width : 800px){
	/*Adjust homepage */
	#content_store .staff_bio{
		background:none!important;
	}

	#content_store .staff_bio .staff_img,
	#content_store .staff_bio .staff_info,
	#content_store .staff_bio .staff_desc{
		float:left;
		position:relative!important;
		left:auto!important;
		right:auto!important;
		width:100%!important;
		top:0px!important;
	}

	#content_store .staff_bio .staff_info,
	#content_store .staff_bio .staff_desc,
	#content_store .staff_bio .description{
		clear:both;
		display:block;
	}

	#content_store .staff_bio .staff_desc{
		background:#660000;
		padding:10px 2%!important;
		width:96%!important;
		height:auto!important;
		margin-bottom:10px!important;
	}

	#content_store .staff_bio .staff_info{
		width:96%!important;
		background:#c2c2c2;
		padding:10px 2%!important;
		background:url(../images/mobileBg.jpg) repeat;
		height:auto!important;
	}

	.help-icon{
		display:none;
	}

  #content_store .staff_bio .staff_img{
    margin:0 auto;
    text-align:center;
  }

  #content_store .staff_bio .staff_info{
    text-align:center;
  }

  #content_store .staff_bio .staff_desc{
    text-align:center;
  }
}

@media only screen and (max-width : 756px){
	/*Adjust homepage */
	#home #content .sidebar .box{
		top:270px;
	}
}

@media only screen and (max-width : 723px){
	/*Adjust homepage */
	#home #content .sidebar .box{
		top:260px;
	}
}

@media only screen and (max-width : 700px){
	/*Adjust homepage */
	#home #content .sidebar .box{
		top:220px;
	}

	.view-selections-of-the-week {
	  margin-top: -30px;
	}

	#content .sidebar .delivery{
		top:135px;
	}
}

@media only screen and (max-width : 660px){
  #content_inner #cart_content #uc-cart-checkout-form .form-checkbox{
    width:20px!important;
  }

	.view-selections-of-the-week {
	  margin-top: -37px;
	}

	#home #content .sidebar .box{
		top:195px;
	}

	#content_inner #cart_content div.status{
		position:relative!important;
		top:auto!important;
		left:auto!important;
	}

  .cartempty, .cartfull{
    position:relative!important;
    padding-bottom:20px!important;
  }
}

@media only screen and (max-width : 643px){
  .view-photo-gallery, #gallery{
    width:400px;
    margin:0 auto;
  }
}

@media only screen and (max-width : 597px){
	#block-views-home_picture-block_2{
		width:100%;
		max-width:597px;
		-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius-bottomleft: 0px;
		border-bottom-left-radius: 0px;
	}

	#block-views-home_picture-block_2 img{
		-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius-bottomleft: 0px;
		border-bottom-left-radius: 0px;
	}

	.view-selections-of-the-week {
	  margin-top: -25px;
	}

	#home #content{
		background:none;
	}

	#content .sidebar{
		width:100%;
		min-height:370px;
		background: url(../images/mobileBg.jpg) repeat;
		border:1px solid #333300;
		border-top:none;
		-webkit-border-bottom-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
	}

	#content .sidebar .delivery{
		top:130px;
	}

	.view-selections-of-the-week p span{
		font-size:16px!important;
	}

	#home #content .sidebar .box{
		top:240px;
	}

	#bkground{
		background:none;
	}

	#bottom #search{
		width:100%;
		position:relative;
	}

	#bottom #footer, #store #bottom #footer{
		color:#eae3d5;
		line-height:18px;
		padding-top:15px;
	}

	#home #bottom #footer{
		color:#3D0303;
	}

	#bottom #footer a, #store #bottom #footer a{
		color:#eae3d5;
	}

	#home #bottom #footer a{
		color:#3D0303;
	}

	#bottom .footerAddress{
		width:320px;
		padding-bottom:15px;
	}

	#header .menu a, #inner #header a, #store #header a{
		color:#fff;
	}

	#content .sidebar .box p{
		font-size:13px!important;
	}

	#block-views-home_news-block_1{
		clear:both;
		font-size:12px!important;
		top:0;
	}

	#content_inner .nav li, #content_store .nav li {
	  display:block;
	  background:none;
	}

	#content_inner .nav, #content_store .nav {
	  float:left;
	}

	#content_inner ul, #content_store ul{
		padding-left:0px;
	}

	#content_inner .nav, #content_store .nav{
		width:97%;
	}

  /*.pageSavorySipperMonthlyCraftBrewClubs .heading{
    position:relative!important;
  }*/

	#content_inner .heading{
		background-size:contain!important;
	}

	#content_inner #contenti{
		width:92%;
		padding:0px 10px 10px 10px;
	}

	#content_inner #sidebari{
		width:300px;
		margin:0 auto;
		clear:both;
		float:none;
		font-size:17px!important;
	}

	/*#node-8010 img{
		width:100%;
		display:block;
		float:none!important;
	}*/

	.delivery a{
		left:auto!important;
	}

}

@media only screen and (max-width : 550px){
	.recipeTeaser{
		float:none!important;
		margin:0 auto!important;
	}

	.node img{
		max-width:100%!important;
		height:auto;
		margin:0px!important;
		border:1px solid #000!important;
	}

	#header_images .right img{
		border:none!important;
	}

	.delivery img{
		border:none!important;
	}

	#content_store #search_header .links{
		width:100%;
	}

	#content_store #search_header .links .wineclub{
		padding-left:0px;
		float:none;
	}

	#content_store #search_header .links .baskets{
		float:none;
		margin-top:10px;
	}

	#content_store #options{
		padding:0px 2% 0px 2%;
	}

	#content_store #results div.resultbox{
		float:none;
		margin:0 auto 10px auto;
		padding:0px!important;
	}

	#content_store #results .product_img{
		top:2px;
	}

	#content_store .heading{
		background-size:contain!important;
	}

	#cart-form-products .image{
		display:none!important;
	}

	#cart-form-products th{
		display:none;
	}

	#TB_window{
		width:320px!important;
		margin-left:-160px!important;
		top:0!important;
		margin-top:0px!important;
	}

	#TB_ajaxContent.TB_modal{
		width:290px!important;
		height:400px!important;
		padding-left:10px!important;
		padding-right:10px!important;
	}

	#uc-restrictions-user-form div.form-item{
		margin:0px 0px 5px 0px;
	}

	#TB_ajaxContent.TB_modal.shipStateAlert {
		width:320px!important;
	}

	#update-checkout-buttons .form-submit,
	#continue-shopping-button .form-submit{
		width:100%!important;
		margin-bottom:15px!important;
		font-size:13px;
	}

	::-webkit-scrollbar {
	    -webkit-appearance: none;
	}

	::-webkit-scrollbar:vertical {
	    width: 12px;
	}

	::-webkit-scrollbar-thumb {
	    background-color: rgba(0, 0, 0, .5);
	    border-radius: 10px;
	    border: 2px solid #ffffff;
	}

	::-webkit-scrollbar-track {
	    border-radius: 10px;
	    background-color: #ffffff;
	}

	.pagePolicy #TB_window.shipStateAlert{
		display:none!important;
	}

	.pagePolicy #TB_overlay{
		display:none!important;
	}

	#content_inner #cart_content #uc-cart-checkout-form input{
		width:95%!important;
	}

	#contenti ul.primary, #contenti ul.links, #contentfull ul.primary, #contentfull ul.links, #content_store ul.primary{
		width:100%!important;
	}

	#content_inner #contenti ul.primary li, #content_inner #contentfull ul.primary li{
		display:block!important;
		margin-bottom:10px;
	}

  #wanting #search-theme-form{
    display:block;
    margin-top:10px;
    margin-bottom:30px;
  }

  #wanting #search-theme-form .winesearch-submit{
    background-image:none;
    position:absolute;
    margin-top:-6px;
  }

  .mobileSearch{
    display:block;
    margin:-30px 0px 0px 180px!important;
  }

  .nonMobileSearch{
    display:none!important;
  }


}

@media only screen and (max-width : 480px){
  #search_header .whiskeyProducts a{
	background:url(../images/SavoryGrape_whiskeybutton.png) no-repeat;
	height:50px;
	width:259px;
	display:block;
	position:absolute;
	top:-70px;
	right:5px;
}
}

@media only screen and (max-width : 440px){
	#content_store #item_details .left_content{
		float:none;
		width:100%;
	}

	#content_store #item_details .left_content img{
		max-height:200px;
		width:auto;
		margin:0 auto;
		display:block;
	}

	#content_store #item_details .sidebar{
		width:96%;
		margin:0px 2%;
	}

	#cart-form-products table td{
		border:none!important;
	}

	.uc-order-history th:nth-child(4){
		display:none!important;
	}

	.uc-order-history td:nth-child(4){
		display:none!important;
	}

	.order-pane-table th:nth-child(3){
		display:none;
	}

	.order-pane-table td:nth-child(3){
		display:none;
	}

}

@media only screen and (max-width : 422px){
	#content_store #searchboxes .body,
	#content_store #searchboxes .grape,
	#content_store #searchboxes .region,
	#content_store #searchboxes .country,
	#content_store #searchboxes .brand,
	#content_store #searchboxes .price{
		background:none;
		width:100%;
		height: auto;
	}

	#content_store #searchboxes .body p,
	#content_store #searchboxes .grape p,
	#content_store #searchboxes .region p,
	#content_store #searchboxes .country p,
	#content_store #searchboxes .brand p,
	#content_store #searchboxes .price p{
		font-size:13px!important;
	}

	#content_store #searchboxes .body .content,
	#content_store #searchboxes .grape .content,
	#content_store #searchboxes .region .content,
	#content_store #searchboxes .country .content,
	#content_store #searchboxes .brand .content,
	#content_store #searchboxes .price .content{
		padding-left:0px;
	}

	#content_store #item_details div.items div.add-to-cart input.node-add-to-cart, #content_store input#add_to_cart_half, #content_store input#add_to_cart_full{
		width:80px!important;
	}

	#content_inner #cart_content #uc-cart-checkout-form select{
		width:200px!important;
	}

	#content_inner #cart_content #uc-cart-checkout-form .address-pane-table input{
		width:200px!important;
	}

	#home #header .right{
		width:90%!important;
	}

	#home #header .right a{
		width:100%!important;
		padding:0px!important;
	}

    .view-photo-gallery, #gallery{
      width:180px;
      margin:0 auto;
  }


}

@media only screen and (max-width : 360px){
	#header .right{
		background-size:90% auto;
	}

	#home #header .right{
		background-size:contain!important;
	}

	#home #header ul{
		margin:15px 0px 10px 20px;
	}

	#home #header .left{
		width:320px;
	}

	#home #header .menu a{
		font-size:14px;
	}

	#header ul{
		margin-left:15px;
	}

	#header li{
		margin-left:0px;
		margin-right:0px;
		font-size:15px;
	}

	#content .sidebar .delivery{
		top:145px;
	}

	#contentfull img{
		width:auto!important;
		max-width:100%!important;
		height:auto!important;
	}

	#content_inner .heading{
		background-size:90%!important;
	}

	.node img{
		width:96%!important;
		height:auto;
	}

	.footerAddress{
		width:300px!important;
	}

  #searchboxes .body span{
    background:url(../images/filterIcons.png) 0px -329px no-repeat;
    width:30%;
    height:60px;
    display:block;
    float:left;
    margin-top:23px;
 }

 #searchboxes .grape span{
   background:url(../images/filterIcons.png) 0px -265px no-repeat;
   width:30%;
   height:63px;
   display:block;
   float:left;
   margin-top:23px;
}

#searchboxes .region span{
  background:url(../images/filterIcons.png) 0px -214px no-repeat;
  width:30%;
  height:48px;
  display:block;
  float:left;
  margin-top:23px;
}

#searchboxes .country span{
  background:url(../images/filterIcons.png) 0px -155px no-repeat;
  width:30%;
  height:59px;
  display:block;
  float:left;
  margin-top:23px;
}

#searchboxes .brand span{
  background:url(../images/filterIcons.png) 0px -65px no-repeat;
  width:30%;
  height:88px;
  display:block;
  float:left;
  margin-top:23px;
}

#searchboxes .price span{
  background:url(../images/filterIcons.png) 0px 0px no-repeat;
  width:30%;
  height:63px;
  display:block;
  float:left!important;
  margin-top:23px;
  clear:both;
}

 #searchboxes .body .content,
 #searchboxes .grape .content,
 #searchboxes .region .content,
 #searchboxes .country .content,
 #searchboxes .brand .content,
 #searchboxes .price .content{
   float:left;
   width:70%;
 }


}
